/*THIS IS THE HEIGHT AND WIDTH OF THE IMAGE PLACE HOLDER*/
.photos {
    width: 90%;
    height: 100px;
    margin: 0px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

/*THESE ARE THE ATTRIBUTES OF EACH THUMBNAIL IMAGE*/
.photos > div {
    
    border: 0px solid #444;
    float: left;
    height: 125px;
    width: 125px;
    margin: 7px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    
/*THIS IS THE ROUNDED CORNERS OF EACH THUMBNAIL IMAGE*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
  
/*THIS IS THE STARTING SCALE OF EACH THUMBNAIL IMAGE*/
    -webkit-transform:scale(1.0);
    -moz-transform:scale(1.0);
    -ms-transform:scale(1.0);
    -o-transform:scale(1.0);
    transform:scale(1.0);

/*THIS IS THE SPEED OF THE ENLARGEMENT*/
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.photos > div img{
    width: 100%;
}

/*THIS IS THE ENLARGEMENT OF THE MOUSEOVER IMAGE*/
.photos > div:hover{
    z-index: 10;

    -webkit-transform:scale(2.0);
    -moz-transform:scale(2.0);
    -ms-transform:scale(2.0);
    -o-transform:scale(2.0);
    transform:scale(2.0);
}


